## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <orth>

`<orth>` | (orthographic form) gives the orthographic form of a dictionary headword.

Attributes

(In addition to global attributes and those inherited from dictionaries, dictionaryParts, formInfo)

`type` | gives the type of spelling.
| Datatype: CDATA
| Values: Any convenient word or phrase, e.g. ‘lat’ (latinate), ‘std’ (standard), ‘trans’ (transliterated), etc.
| Default: #IMPLIED

Example:

`extent` | gives the extent of the orthographic information provided.
| Datatype: CDATA

Sample values include:

full | full form
pref | prefix
suff | suffix
part | partial

| Default: full

Example:

Example

Module Declared in file teidict2; Base tag set for dictionaries: enabled by TEI.dictionary
Class dictionaryParts; formInfo; dictionaries
Data Description May contain character data and phrase-level elements.
May contain #PCDATA abbr add addSpan address alt altGrp anchor app bibl biblFull biblStruct c caesura camera caption castList cb certainty cit cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib figure foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp label lang lb link linkGrp list listBibl m measure mentioned milestone move name note num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr q quote ref reg respons restore rs s seg sic soCalled sound space span spanGrp stage supplied table tech term text time timeRange timeStruct timeline title unclear view w witDetail xptr xref
May occur within dictScrap eg entryFree form trans
Declaration

    <!ELEMENT orth %om.RO;  %paraContent;>
    <!ATTLIST orth
          %a.global;
          %a.dictionaries;
          type CDATA #IMPLIED
          extent CDATA "full">

See further 12.3.1 Information on Written and Spoken Forms

Up: 35 Elements